{
  "name": "node",
  "version": "0.0.0",
  "readme": "ERROR: No README data found!",
  "_id": "node@0.0.0",
  "dist": {
    "shasum": "fb95e0e0ae3ee61700317cfbd83a4e0cb000880d"
  },
  "deprecated": "To update or install node, go to http://nodejs.org/",
  "_from": "node@",
  "_resolved": "https://registry.npmjs.org/node/-/node-0.0.0.tgz"
}
